/*** Standard Form Styles ***/
.form-control
{
    border:1px solid #e0e0e0;
    height:40px;
    
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*** End of Standard Form Styles ***/
.Button,
.BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    background:#ffffff;
    border:1px solid #e0e0e0;
    text-shadow:none;
    
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    
    -webkit-transition-property: background, color;
    -moz-transition-property: background, color;
    -o-transition-property: background, color;
    transition-property: background, color;
}

.BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    
}

a.Button
{
    display:inline-block;
}

.Button.active,
a.Button.active,
.Button:hover,
a.Button:hover,
.Button:focus,
a.Button:focus
{
    background:#4f5252;
    border-color:#4f5252;
    
    color:#fff;
}

.Button.AltButton,
.BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    background:#68cb86;
    border-color:#68cb86;
    color:#fff;
    font-size:140%;
}

.Button.AltButton.active,
a.Button.AltButton.active,
.Button.AltButton:hover,
a.Button.AltButton:hover,
.Button.AltButton:focus,
a.Button.AltButton:focus,
.Button.AltButton[style*="display:none"],
a.Button.AltButton[style*="display:none"],
.BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    background:#299e41;
    border-color:#299e41;
}



/*** Default Button Styling ***/

fieldset .btn-default
{
    background:#202020;
    border-width: 0px;
    color:#fff;
    text-shadow: none;
    font-size: 95%;
    line-height:1.828571;
}

.form-control.btn
{
    line-height: 28px;
}

/*** End Default Button Styling ***/

/*** Login page styling ***/

.CustomerLogin h2
{
    margin: 40px 0 15px 0;
}

.CustomerLogin p,
.CustomerLogin .Error
{
    font-size: 90%;
}

fieldset.RetailRegisterForm
{
    margin: 22px 0;
}

@media(min-width: 768px)
{
    .CustomerLogin .form-control
    {
        max-width: 75%;
    }
    
    .LoginButton,
    .RegisterButton
    {
        width:75%;
    }
}

.ForgottenPasswordLink,
.ForgottenPasswordLink p
{
    margin-bottom:0;
}

.ForgottenPasswordLink a
{
    font-size:85%;
    color:#8C8C8C;
}


/*** End Login page styling ***/

/*** Error display ***/

div.Error
{
    color:#ff0000;
    margin:0;
}

/*** End Error display ***/

/*** Style file inputs for bootstrap ***/
.btn-file 
{
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] 
{
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

input[readonly] 
{
  background-color: white !important;
  cursor: text !important;
}

/*** End of Style file inputs for bootstrap ***/

/*** Data Tables ***/

.DataTable
{
    width:100%;
    clear:both;
    border-collapse:collapse;
    margin: 0 0 20px;
}

.DataTable thead
{
    display:none;
}

table.DataTable td,
table.DataTable th 
{
    padding: 5px 0;
    vertical-align: top;
    border: 1px solid #DFDFDF;
}

table.DataTable th 
{
    white-space:nowrap;
}

.DataTable td .Label
{
    display:block;
    padding: 5px 0;
}

.DataTable .StockCode
{
    display:block;
    font-size:small;
    font-weight:bold;
    line-height:24px;
}

@media (max-width: 767px) 
{
    .DataTable,
    .DataTable > tbody,
    .DataTable > tbody > tr,
    .DataTable > tbody > tr > th,
    .DataTable > tbody > tr > td,
    .DataTable > tfoot,
    .DataTable > tfoot > tr,
    .DataTable > tfoot > tr > th,
    .DataTable > tfoot > tr > td
    {
        display:block;
    }
    
    .DataTable td[class*="col-"]
    {
        float:left;
    }

    table.DataTable td,
    table.DataTable th 
    {
        border-color: transparent;
    }
    
    .DataTable tr
    {
        clear:both;
    }
}

@media (min-width: 768px) 
{
       
    table.DataTable td,
    table.DataTable th,
    .DataTable tr[class*="col-"],
    .DataTable td[class*="col-"]
    {
        padding: 5px;
        vertical-align: top;
    }

    .DataTable thead
    {
        display:table-header-group;
    }
    
    .DataTable td .Label
    {
        display:none;
    }
    
    .DataTable tr[class*="col-"],
    .DataTable td[class*="col-"]
    {
        float:none;
        width:auto;
    }
    /*
    table.DataTable tr td:first-child,
    table.DataTable tr th:first-child
    {
        padding-left:0;
    }
    
    table.DataTable tr td:last-child,
    table.DataTable tr th:last-child
    {
        padding-right:0;
    }*/
}

/*** Cart Page ***/

table.CartDataTable td.Qnty input.Quantity,
table.CartDataTable td .AgentPriceOverride input
{
    text-align:center;
    max-width:60px;
    margin:0 auto;
}

table.CartDataTable td .AgentPriceOverride input
{
    max-width:86px;
}

table.CartDataTable td.ActionButtons .Button,
table.CartDataTable td.Qnty .Button,
table.AccountTable .Button,
.Next.AccountNext .Button
{
    width:100%;
}

table.CartDataTable td.Qnty [class*="col-"]
{
    padding:0 4px;
}

table.CartDataTable td.Qnty label.Qnty
{
    text-align:right;
    line-height:34px;
}

table.CheckoutDataTable td.Qnty label.Qnty
{
    line-height:unset;
}

table.CartDataTable td.Qnty .Button
{
    height:34px;
}

table.CartDataTable td.Qnty .Button .Icon
{
    line-height:22px;
}

table.CartDataTable tr.ProductImageRow td.Image
{
    padding:0;
    text-align:center;
}

table.CartDataTable .SubTotal,
table.CartDataTable tr.TotalsRow .Price,
table.CartDataTable tr.TotalsRow .Total
{
    text-align:right;
}

.CartContainer .Promotion,
.CartContainer .Next
{
    clear:both;
    padding:10px 0;
}

.CartContainer .Next > div,
.CartContainer .Promotion > div
{
    padding:10px 0;
}


.CartContainer .Promotion,
.CartContainer .Next
{
    float:right;
}

.RemoveAll .Button
{
    min-width:112px;
}

@media (max-width: 767px) 
{
    table.CartDataTable tr
    {
        clear:none;
    }
    
    table.CartDataTable tr.ProductImageRow,
    table.CartDataTable tr.TotalsRow .Total
    {
        clear:both;
        padding-left:0;
    }
    
    table.CartDataTable tr.ProductInfoRow,
    table.CartDataTable tr.TotalsRow .Price
    {
        padding-right:0;
    }
    
    table.CartDataTable tr.ProductInfoRow td,
    table.CartDataTable tr.ProductInfoRow .Name,
    table.CartDataTable tr.RemoveAllContainer,
    table.CartDataTable tr.RemoveAllContainer .RemoveAll
    {
        padding-left:0;
        padding-right:0;
    }
}

@media (min-width: 768px) 
{
    table.CartDataTable td.ActionButtons
    {
        max-width:110px;
    }
    
    table.CartDataTable td.Qnty
    {
        max-width:126px;
        text-align:center;
    }
    
    .CartContainer .Next .ContinueShoppingBtnContainer,
    .CartContainer .Promotion .PromoTxtContainer
    {
        padding-right:15px;
    }
    .CartContainer .Next .NextBtnContainer,
    .CartContainer .Promotion .PromoBtnContainer
    {
        padding-left:15px;
    }
}

/*** Wizard tables ***/

table.Wizard,
table.Wizard > thead,
table.Wizard > tbody,
table.Wizard > tbody > tr,
table.Wizard > tbody > tr > td,
table.Wizard > tbody > tr > td > table,
table.Wizard > tbody > tr > td > table > thead,
table.Wizard > tbody > tr > td > table > tbody,
table.Wizard > tbody > tr > td > table > tbody > tr,
table.Wizard > tbody > tr > td > table > tbody > tr > td,
table.Wizard .WizardNav table,
table.Wizard .WizardNav table > tbody,
table.Wizard .WizardNav table > tbody > tr,
table.Wizard .WizardNav table > tbody > tr > td
table.Wizard,
table.Wizard .Sidebar table,
table.Wizard .Sidebar thead,
table.Wizard .Sidebar tbody,
table.Wizard .Sidebar tbody tr
{
    display:block;
    width:100%;/** Width and Float required for IE9 **/
    float:left;
}

table.Wizard .Sidebar tbody .Sidebar tr td
{
    display:inline-block;
}

.NoShippingButtons .Button
{
    width:100%;
    padding-left:0;
    padding-right:0;
}

.NoShippingButtons > div
{
    padding:10px;
}

/** Tokens Table **/

.TokensTable td
{
    text-align:center;
}

.TokensTable .CardNo
{
    letter-spacing:1px;
}

.TokensTable .Buttons .Button
{
    width:100%;
}

@media (min-width: 768px) 
{
    
    .TokensTable td
    {
        text-align:left;
    }

    .TokensTable .Buttons
    {
        text-align:right;
    }
    
    .TokensTable .Buttons .Button
    {
        width:auto;
    }


}

/** End of Tokens Table **/

/*** Product List table ***/

.ProductListTable .Quantity .Next
{
    margin-top:10px;
}


@media (max-width: 767px) 
{
    
    .ProductListTable tbody tr
    {
        height:100%;
        overflow:auto;
    }
    
    .ProductListTable td.Price,
    .ProductListTable td.Name
    {
        padding-left:15px;
    }
    
    .ProductListTable td.Price
    {
        text-align:right;
        float:right;
    }

    .ProductListTable td.Image
    {
        display:table !important;
        padding:0;
    }

    .ProductListTable td.Image a
    {
        display:table-cell;
        height:80px;
        text-align:center;
        vertical-align:middle;
    }
    
    .ProductListTable td.Name,
    .ProductListTable td.StockCode
    {
        line-height:40px;        
    }
}

/*** Trade Account Tables ***/

.AccountTable td.PurchaserListUsername 
{
    word-wrap: break-word;
}

.AccountTable td.AccountTableButtonContainer .Button:first-child
{
    margin-bottom:10px;
}

table.TradeOrderHistoryTable td.Qnty
{
    text-align:right;
    clear:both;
}

table.TradeOrderHistoryTable td.Qnty .Text,
table.TradeOrderHistoryTable td.Qnty .Button,
table.TradeOrderHistoryTable td.Qnty .Next
{
    width:auto;
    display:inline-block;
    vertical-align:middle;
    
}

table.TradeOrderHistoryTable td.Qnty .Label
{
    font-weight:bold;
}

.RepeatOrderButtonContainer
{
    padding:10px 0;
}

.RepeatOrderButtonContainer .Button
{
    width:100%;
}

@media (min-width: 768px) 
{
    .AccountTable
    {
        table-layout:fixed;
    }
    
    .AccountTable th.PurchaserListIsAccountManager,
    .AccountTable td.PurchaserListIsAccountManager 
    {
        text-align:center;
    }
    
    table.TradeOrderHistoryTable td.Qnty
    {
        white-space:nowrap;
    }
    
    .RepeatOrderButtonContainer .Button
    {
        width:auto;
    }

}

.Next.AccountNext
{
    padding:5px 0;
}
@media (min-width: 768px) 
{
    .Next.AccountNext .PreviousBtn
    {
        float:left;
    }
    
    .Next.AccountNext .Button
    {
        width:auto;
    }
}

/*** Form Elements ***/ 

fieldset
{
}

fieldset div
{
    line-height: 40px;
    padding: 5px 0;
    min-height: 40px;
}

fieldset label
{
    display:block;
    padding:5px 0;
    font-weight:normal;
    font-size: 90%;
}

fieldset .CheckBoxContainer label
{
    width:100%;
    padding:0;
}

fieldset div input.Text,
fieldset div select.form-control
{
    max-width:100%;
}

input.Text,
select.form-control
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #E0E0E0;
    background:#fff;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    height: 40px;
    line-height: 40px;
}

input.Text:focus,
select.form-control:focus
{
    border: 1px solid #fe834c;
    outline: 0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

.CheckBoxContainer input[type="checkbox"]
{
    margin-top:0;
    margin-right:15px;
    height:20px;
    width:20px;
    position:relative;
    top:6px;
}

fieldset .Required
{
    color: #ff0000;
}

@media (min-width: 768px) 
{
    input.Small,
    select.Small
    {
        max-width:50%;
        display:inline-block;
    }
    
    fieldset div
    {
        margin-left:26%;
        position:relative;
    }

    fieldset div .form-control
    {
        width: 300px;
    }   

    fieldset label
    {
        left:-34.67%;
        padding:0;
        position:absolute;
        margin:0;
        line-height:40px;
        width:34%;
    }
    
    fieldset .EmailConfirm label
    {
        line-height:17px;
    }
        
    fieldset div.CheckBoxContainer label
    {
        position:static;
        text-align:left;
    }
    
    .TwinColumn > div
    {
        padding: 0 0 0 15px;
    }
    .TwinColumn > div:first-child
    {
        padding: 0 15px 0 0;
    }
    
    .SingleColumn
    {
        margin:0 auto;
        float:none;
        padding:0;
    }
}

/*** Top Products ***/

.TopProductsSort label
{
    line-height:36px;
}

@media (min-width: 768px) 
{
    .TopProductsSort label,
    .TopProductsSort select
    {
        display:inline-block;
        max-width:50%
    }
    
    .TopProductsSort label
    {
        padding-right:15px;
    }
    
    .TopProductsSort > div
    {
        padding-left:0;
    }
}

/*** End of Top Products ***/

/*** Product Page Buy Box ***/

 fieldset div.QuantityBox input.Quantity,
 .Quantity input.Quantity
 {
     max-width:50%;
     text-align:center;
     display:inline-block;
     vertical-align:middle;
 }
 
 fieldset div.QuantityBox .Stock,
 .Quantity .Stock
 {
     width:50%;
     line-height:34px;
 }

/*** Quick Order ***/

#QuickOrderForm div,
#QuickOrderForm p,
#QuickOrderForm label
{
    padding:5px;
}

#QuickOrderForm .QuickOrderRowWrapper,
#QuickOrderForm .QuickOrderRow
{
    padding:0;
}

#QuickOrderForm .QuickOrderRowWrapper .QuickOrderRow
{
    display:none;
}

#QuickOrderForm .QuickOrderRowWrapper .QuickOrderRow:nth-child(-n+3)
{
    display:block;
}

#QuickOrderForm label
{
    text-align:right;
}

#QuickOrderForm input.Quantity
{
    text-align:center;
}

#QuickOrderForm .MoreButton a
{
    line-height:40px;
    cursor:pointer;
}

/*** Account Pages ***/

ul.AccountPageLinks
{
    list-style:none;
    margin:0;
    padding:0;
}

ul.AccountPageLinks li
{
    padding:5px 0;
}

ul.AccountPageLinks li .Icon
{
    margin-right:6px;
    width:20px;
}


.InvoiceSearch
{
    padding:0;
}

.InvoiceSearch > div
{
    padding:10px 0;
}

.InvoiceSearch .Button,
.InvoicePaymentAmount .Button,
.InvoicePaymentAmount input.Text,
.InvoicePaymentBtn input.Button
{
    width:100%;
}

.InvoicePaymentAmount input.Text
{
    margin-bottom:10px;
}

.InvoicePaymentBtn
{
    padding:5px 0;
}

@media (min-width: 768px) 
{
    .InvoiceSearch > div
    {
        padding:10px 15px 10px 0;
    }
    
    .InvoicePaymentBtn
    {
        padding:5px 15px;
    }
    
    .InvoicePaymentBtn input.Button
    {
        width:auto;
    }
}

@media (min-width: 992px) 
{
    .InvoicePaymentAmount .Button,
    .InvoicePaymentAmount input.Text
    {
        margin:0;
        display:inline-block;
        vertical-align:middle;
    }
    
    .InvoicePaymentAmount input.Text
    {
        width:60%;
    }
    
    .InvoicePaymentAmount .Button
    {
        width:35%;
        margin-left:5%;
    }
    
}

/*** End of Account Pages ***/

/*** Login Form ***/

.LoginBoxContainer
{
    margin-bottom:15px;
}

/*** End of Login Form***/

/*** Write in Products ***/

.WriteInProductForm
{
    margin-bottom:10px;
}

.WriteInProductForm .Button
{
    width:100%;
}

/*** End of Write in Products ***/

/*** Checkout Register Form ***/

@media (min-width: 992px) 
{
    .CheckoutRegister
    {
        float:right;
    }

}

/*** End of Checkout Register Form ***/

/*** Quote Request Form ***/

.RequestQuoteForm .ProductOptions,
.RequestQuoteForm .ProductOptions > div
{
    margin:0;
    padding:0;
}

/*** End of Quote Request Form ***/

/*** Account Application ***/

table.AccountApplicationWizard > thead,
table.AccountApplicationWizard > tbody,
table.AccountApplicationWizard > tbody > tr,
table.AccountApplicationWizard > tbody > tr > td,
table.AccountApplicationWizard > tbody > tr > td > table,
table.AccountApplicationWizard > tbody > tr > td > table > thead,
table.AccountApplicationWizard > tbody > tr > td > table > tbody,
table.AccountApplicationWizard > tbody > tr > td > table > tbody > tr,
table.AccountApplicationWizard > tbody > tr > td > table > tbody > tr > td,
table.AccountApplicationWizard .WizardNav table,
table.AccountApplicationWizard .WizardNav table > tbody,
table.AccountApplicationWizard .WizardNav table > tbody > tr,
table.AccountApplicationWizard .WizardNav table > tbody > tr > td
table.AccountApplicationWizard,
table.AccountApplicationWizard .Sidebar table,
table.AccountApplicationWizard .Sidebar thead,
table.AccountApplicationWizard .Sidebar tbody,
table.AccountApplicationWizard .Sidebar tbody tr
{
    display:inline;
    width:auto;
}

.AccountApplicationWizard
{
    display:block;
    margin-right:-15px;
    margin-left:-15px;
}

.AccountApplicationWizard .Sidebar,
.AccountApplicationWizard .Step 
{
    float:left;
    padding-right:15px;
    padding-left:15px;
}


.AccountApplicationWizard .Sidebar,
.AccountApplicationWizard .Step 
{
    width:100%;
}

.AccountApplicationWizard .Sidebar .WizardStep a
{
    display:block;
    color:#fff;
    position:relative;
    height:90px;
    padding-right:30px;
    margin:10px 0;
    text-decoration:none;
    font-size:22px;
}

.AccountApplicationWizard .Sidebar .WizardStep a .TextWrapper
{
    display:table;
    background:#C9C9CB;
    width:100%;
    height:90px;
}

.AccountApplicationWizard .Sidebar .WizardStep a .TextWrapper .Text
{
    display:table-cell;
    vertical-align:middle;
    padding-left:80px;
    position:relative;
}

.AccountApplicationWizard .Sidebar .WizardStep a .TextWrapper .Text .Number
{
    position:absolute;
    top:22px;
    left:17px;
    height:46px;
    width:46px;
    text-align:center;
    line-height:46px;
    border-radius:50%;
    background:#BDBCC1;
    font-weight:bold;
}

.AccountApplicationWizard .Sidebar .WizardStep a:before
{
    content:"";
    border:solid transparent;
    border-width:45px 30px;
    border-left-color:#C9C9CB;
    height:0;
    padding:0;
    position:absolute;
    right:-30px;
}

.AccountApplicationWizard .Sidebar .Selected .WizardStep a .TextWrapper
{
    background:#fe834c;
    color:#fff;
}

.AccountApplicationWizard .Sidebar .Selected .WizardStep a:before
{
    border-left-color:#fe834c;
}

.AccountApplicationWizard .Sidebar .Selected .WizardStep a .TextWrapper .Text .Number
{
    background:#CF5F2F;
}

.AccountApplicationWizard .RadioButtonTable
{
    width:100%;
}

.AccountApplicationWizard .RadioButtonTable label
{
    position:static;
    display:inline-block;
    padding:0 6px;
}

.AccountApplicationWizard .RadioButtonTable input[type="radio"]
{
    position:relative;
    top:2px;
}

.AccountApplicationWizard .WizardNav .Button
{
    width:100%;
    font-size: 120%;
    margin: 10px 0;
    padding: 10px;
}



.AccountApplicationWizard .PreviousButton
{
    background: #909090;
    border-color: #909090;
    color: #fff;
}

.AccountApplicationWizard .ConfirmBox
{
    background:#f0f0f0;
    padding:15px;
    margin-bottom:15px;
}

.AccountApplicationWizard .ConfirmBox h3
{
    margin:0 0 15px;
    font-size:16px;
    font-weight:bold;
}

.AccountApplicationWizard .ConfirmBox .Details,
.AccountApplicationWizard .ConfirmBox .ButtonWrapper
{
    display:inline-block;
    vertical-align:bottom;
    float:none;
}

.AccountApplicationWizard .ConfirmBox .ButtonWrapper
{
    text-align:right;
}

.AccountApplicationWizard .ConfirmBox .Details table
{
    width:100%;
    table-layout:fixed;
    font-size:12px;
}

.AccountApplicationWizard .ConfirmBox .Details table td
{
    padding:5px 0;
}

.AccountApplicationWizard .TradeFormDoneMessage
{
    text-align: center;
    background: #f0f0f0;
    padding: 30px;
}

.AccountApplicationWizard .TradeFormDoneMessage .Image
{
    margin-bottom:20px;
}

.AccountApplicationWizard .TradeFormDoneMessage p:last-child
{
    margin-bottom:0;
}

.AccountApplicationWizard .SplitDelOption label {
    line-height:120%;
}

.AccountApplicationWizard .SplitDelOption .RadioWrap {
    display:block;
    position:relative;
    left:0;
    padding:15px 15px 15px 30px;
    border:1px solid #68cb85;
    background:#e6ffed;
}

.AccountApplicationWizard .SplitDelOption .RadioWrap.Yes {
    border-color: red;
    background: #ffdbdb;
}

.AccountApplicationWizard .SplitDelOption .RadioWrap input {
    position:absolute;
    top:0;
    bottom:0;
    left:10px;
    margin:auto;
    margin:auto;
}




@media (min-width: 768px)
{   
    .AccountApplicationWizard .Sidebar
    {
        width:33.33%;
    }

    .AccountApplicationWizard .Step 
    {
        width:66.66%;
    }
    
    
    .AccountApplicationWizard .RadioButtonTable
    {
        display:block;
        width:300px;
    }
    
    .AccountApplicationWizard .RadioButtonTable tbody,
    .AccountApplicationWizard .RadioButtonTable tbody tr
    {
        display:inline;
    }
    
    .AccountApplicationWizard .RadioButtonTable tbody td
    {
        display:inline-block;
    }
    
    .AccountApplicationWizard .RadioButtonTable label
    {
        padding-right:15px;
    }
    
    .AccountApplicationWizard .WizardNav
    {
        margin:0;
    }
    
    .AccountApplicationWizard .WizardNav .Button
    {
        float:left;
        width:300px;
    }
    
    .AccountApplicationWizard .WizardNav .PreviousButton
    {
        width:25%;
        margin-right:1%;
    }

    .AccountApplicationWizard .SplitDelOption 
    {
        margin-left:0;
    }

    .AccountApplicationWizard .SplitDelOption label
    {
        position:static;
        width:26%;
        display:inline-block;
        vertical-align:middle;
    }    

    .AccountApplicationWizard .SplitDelOption .RadioWrap {
        display:inline-block;
        width:300px;
        max-width:100%;
    }
}

@media (min-width: 992px)
{   
    .AccountApplicationWizard .Sidebar
    {
        width:25%;
    }

    .AccountApplicationWizard .Step 
    {
        width:75%;
    }
}


@media (min-width: 1200px)
{   
    
    .AccountApplicationWizard .Sidebar .WizardStep a
    {
        font-size:25px;
    }
    
    .AccountApplicationWizard .Sidebar .WizardStep a .TextWrapper .Text
    {
        padding-left:90px;
    }
    
    .AccountApplicationWizard .Sidebar .WizardStep a .TextWrapper .Text .Number
    {
        left:22px;
    }
}


/*** End of Account Application ***/


/*** Data Picker ***/

.ui-datepicker-header.ui-widget-header
{
    background:#fe834c;
}
